@import url('reset.css');
* html{font-family:"Arial", Helvetica, sans-serif; font-size:12px;}
html, body{height:100%; font-family:"Arial", Helvetica, sans-serif; font-size:12px; background:#1a5494 url(/club/imgs/bg_top.jpg) repeat-x left top;}
.all{margin:0 auto; min-width:1004px; max-width:1440px; height:100%;} /* For min(max)-width */

* HTML .all {width:expression(document.body.clientWidth < 1006? "1004px" : document.body.clientWidth > 1442? "1440px" : "auto");}
*+HTML .all {width:expression(document.body.clientWidth < 1006? "1004px" : document.body.clientWidth > 1442? "1440px" : "auto");}

.container{min-height:100%; height:auto !important; height:100%; margin:0 auto !important;} /* For clam footer dwn */
.footer_height{margin-top:1.2em; height:100px; width:100%;} /* For clam footer dwn */
.footer{position:relative; margin:-100px auto 0; height:100px;} /* For clam footer dwn */
/* Be warily with vertical margins! They make margins round .container coz height */
.margin_top{width:100%; height:0;} /* Content margin-top block */
* HTML .margin_top{display:none;} /* IE6 */
*+HTML .margin_top{display:none;} /* IE7 */
.margin_bottom{width:100%; height:1em;} /* Footer margin-bottom block */
.header{width:95%; padding:0; margin:0 auto 0;}
.content{width:95%; padding:1px; margin:0 auto 0; background:#FFF url(/club/imgs/bg_foot.jpg) repeat-x left bottom;}
.foot{width:50%; margin:-50px auto 0; text-align:center; font-size:12px; padding-bottom:1em;}
/* Other global styles */
.l{float:left;}
.r{float:right;}
.c{margin:0 auto;}
.clr{clear:both; float:none !important; width:0 !important; height:0 !important; font-size:0px !important;}
* HTML img, div, a, h3{behavior:url(iepngfix.htc);}  /* IE6 .png Fix */
/* Other styles are going next */
a{color:#017ac3;}
h1{font-size:24px; color:#007ac7; border-bottom:1px solid #3fa6eb; padding-bottom:0.25em; margin:0.45em 0 0.25em; max-width:710px;}
h2{font-size:18px; color:#007ac7; border-bottom:1px solid #3fa6eb; padding-bottom:0.4em; margin:1em 0 0.4em;}
h2 span{color:#d40001;}
h3{font-size:16px; color:#007ac7; padding-bottom:0.7em; text-align:center;}

/*Top Logo Block*/
.logo_block{width:100%; height:103px; overflow:hidden; position:relative; margin-top:2em;}
.logo_block .bg{width:inherit; height:inherit; margin:0 auto; background:url(/club/imgs/head.jpg) no-repeat center center;}
.logo_block .lc{position:absolute; left:0; top:0; width:11px; height:11px; background:url(/club/imgs/l-u.png) no-repeat left top;}
.logo_block .rc{position:absolute; right:0; top:0; width:11px; height:11px; background:url(/club/imgs/r-u.png) no-repeat right top;}
.logo_block .logo_top{display:block; width:405px; height:inherit; position:absolute; left:3em; top:0; background:url(/club/imgs/logo_top.png) no-repeat center center; text-indent:-999em;}
.logo_block .logo_top:hover{background:url(/club/imgs/logo_top_a.png) no-repeat center center;}
.logo_block .logo_small{display:block; width:140px; height:30px; position:absolute; right:5em; top:5.2em; background:url(/club/imgs/logo_small.png) no-repeat right 0; padding-right:126px; line-height:30px; font-size:1.2em;}
.logo_block .logo_small:hover{background:url(/club/imgs/logo_small.png) no-repeat right -30px;}

/*Top Menu*/
.menu{width:100%; background:url(/club/imgs/bg_menu.jpg) repeat-x left top; height:40px; position:relative;}
.menu .menu_item{display:inline-block; width:14%; margin:0 1.3%; font-size:15px; text-align:center; position:relative;}
.menu a{color:#FFF; text-decoration:none; display:block; height:inherit; padding:0.5em 0 9px; margin-top:0.3em;}
.menu a.act{font-weight:bold; text-decoration:underline;}
.menu a:hover{text-decoration:underline;}
/* Drop Down SubMenu */
.menu .menu_item.active .dd_menu{margin-top:-1px;}
.dd_menu{background:#144780; position:absolute; width:100%; z-index:999; border-bottom:2px solid #d30006; display:none;}
.dd_menu li{margin:0; padding:0;}
.dd_menu li a{border-left:2px solid #d30006; border-right:2px solid #d30006; border-top:1px dashed #7289a2; margin:0; padding:0.7em;}

/*Content Positions*/
.content_table{width:100%;}
.content_table td{padding-bottom:80px; vertical-align:top; overflow:hidden;}
.left_column{width:23%;}
.center_column{width:55%; border-left:1px dashed #999; border-right:1px dashed #999;}
.right_column{width:22%;}
.info{margin:0 1.65em;}
.margin{padding:0.6em 0;}
.banners{margin:auto; text-align:center;}
.banners a{opacity:0.8; filter:alpha(opacity=80); display:inline-block; margin:0.5em auto 1em;}
.banners a:hover{opacity:1; filter:alpha(opacity=100);}
input{border:1px solid #aeaeae; padding:2px; margin:0.5em 0;}
textarea{border:1px solid #aeaeae; padding:2px; margin:0.5em 0;}
.sm{cursor:pointer;}
li{margin-bottom:0.3em; padding-bottom:0.3em;}

/*Left Column Index*/
.left_column .login_submit{border:none; background:#5a7ab7 url(/club/imgs/login_submit.jpg) no-repeat center center; width:91px; height:28px; color:#FFF; text-decoration:underline; line-height:17px;}
.left_column .search_submit{visibility:hidden; width:1px; height:1px;}
.vote_submit{border:none; background:#5a7ab7 url(/club/imgs/vote_submit.jpg) no-repeat center center; width:114px; height:28px; color:#FFF; text-decoration:underline; line-height:17px;}
.left_column .vote_item{ margin:0; padding:0; text-indent:-1.5em; margin-left:1.2em;}
.left_column .login_submit:hover, .vote_submit:hover{text-decoration:none;}
.left_column .site_search{background:url(/club/imgs/search_bg.jpg) repeat-x left center;}
/* vote results */
.left_column .vote_res_itm{padding:0.45em; position:relative; border:1px dotted #CCC; width:88%; margin:0.5em 0;}
.left_column .vote_res_itm span{display:inline-block; margin-right:3.2em; position:relative; z-index:5;}
.left_column .vote_res_itm .percent_val{font-size:0.9em; position:absolute; right:0.45em; top:0; height:100%;}
.left_column .vote_res_itm .percent_val table, .left_column .vote_res_itm .percent_val tr, .left_column .vote_res_itm .percent_val td{margin:0; padding:0;}
.left_column .vote_res_itm .percent_val table{height:100%;}
.left_column .vote_res_itm .percent_val td{vertical-align:middle;}
.left_column .vote_res_itm .percent_bg{position:absolute; left:0; top:0; height:100%; background:#4cb7ff;}

/*Center Column Index*/
.center_column .all_items{display:block; color:#df3333;}
.center_column .all_items a{color:#df3333;}
.center_column .all_items.header_bold{margin-bottom:1em; font-weight:bold;}
.center_column .date{color:#df3333; padding-right:0.9em; font-size:11px;}
.center_column .in_blogs{width:48%;}
.center_column .in_blogs li{padding-left:16px; background:url(/club/imgs/in_blogs.jpg) no-repeat left 3px;}
.center_column .in_blogs li sup{color:#df3333; font-size:9px; padding-left:0.3em;}
.center_column .in_blogs .all_items{margin-left:1.5em;}
.center_column .spec_ind{width:48%;}

.center_column .spec_ind h2, .center_column .spec_ind .all_items, .center_column .spec_ind .date{display:none;}
.center_column .spec_ind .all_items.header_bold{display:block !important;}
.center_column .news_index .all_items.header_bold{display:none !important;}

/*Right Column Index*/
.right_column .all_items{display:block; color:#df3333; margin-bottom:0.5em;}
.right_column .pop_in_forum li{padding-left:16px; background:url(/club/imgs/hear.jpg) no-repeat left 3px;}
.right_column .pop_in_forum li sup{color:#df3333; font-size:9px; padding-left:0.3em;}
.right_column .top_bloggers li{border-bottom:1px dashed #ddd;}
.right_column .top_bloggers span{float:right; color:#df3333;}
.right_column .big_button{font-size:16px; font-weight:bold; width:160px; height:50px; display:block; background:#5977b3 url(/club/imgs/big_button.jpg) no-repeat center center; padding:10px; margin:0.5em auto 0; color:#FFF; text-align:center;}

/*Foter Style*/
.foot_menu, .foot_menu a, .foot p{color:#FFF; margin-bottom:0.8em;}
.foot_menu span{display:inline-block; margin:0 1.1em;}

/* Other Styles */
.news_items{list-style:none; margin:0 0 1.6em;}
.news_items li{margin:0.2em 0 0.8em;}
.news_items li a{font-size:12px;}
.news_items li .anons{padding-left:1em; padding-top:0.5em;}
.news_items li .anons a{color:#000; text-decoration:none; cursor:pointer; font-size:11px;}
.news_items li .anons a:hover{color:#017ac3;}
.all_club_news{float:right; margin-left:0.5em;}
sup.all_club_news{color:#df3333; font-size:9px;}
.sub_news h3{font-size:16px; padding:0.4em; text-align:center; background:#1a5494; color:#FFF; margin-bottom:1em;}
.cutTextLink{text-decoration:none;}
.cutTextLink:hover{color:#017ac3;}
.form_vals_preset{color:#666;}
.form_vals_user{color:#000;}
.go_to_personal{font-size:1.2em;}

/* Registrate etc. */
.profile_edit table{width:99%;}
.profile_edit td{padding:0.2em; margin:0; height:auto; width:49.5%; border-bottom:1px dashed #ddd;}
.profile_edit .err{border:1px solid #F33;}
.profile_edit span{color:#F00;}
.profile_edit form{margin:0.5em 0;}
.profile_edit form p{text-align:right;}
.profile_edit form p .sm{margin-right:6.5em;}
.reg_form .form_submit{margin-left:29.4em; cursor:pointer; background:#5589c5; color:#FFF; border-radius:1.5ex; padding-bottom:0.3em;}
.reg_form .form_submit:hover{background:#3b5d9a;}
.dd_link span{color:#017ac3;}
.persettingsErrs{color:#F00; padding:0.2em;}

/* Blog style */
.user_info .col{width:49.5%; float:left;}
.just_created{margin:1em 0.5em 0; padding:0.5em; border:1px solid #999;}
.just_created li{margin:0.4em 1em !important; padding:0 0; list-style:inside disc; text-indent:-1.1em;}
.user_avatar{display:inline-block; float:left; margin:0 0 0.5em;}
.user_name{margin:0 0.5em 0 116px;}
.user_name p{padding-bottom:0.3em;}
.user_publications{margin:1em 0;}
/* Comments */
.comments ol{margin:1em 0;}
.comments li{text-indent:-1.1em; padding-bottom:1em; font-weight:bold; padding-top:0; list-style:none !important;}
.comments li div{font-weight:normal;}
.comments li div b{padding-right:0.4em;}
.comments .c_author{font-size:0.85em; text-align:right; margin:0.45em 0 0.9em; padding:0.6em 1em; background-color:#eee; -moz-border-radius:1ex; -webkit-border-radius:1ex; border-radius:1ex;}
/* Comments block */
.comments{margin-top:2em;}
.comment_form{width:45%; position:relative;}
.comment_form div{margin:0.5em 0;}
.comment_form .form_string{float:left; width:150px;}
.comment_form textarea{width:85%;}
/*.smiles{width:40%; margin:1.5em 0 0 3%; display:none;}*/
.comment{margin:0.4em 0 0.8em; width:60%;}
.comment p .comment_num{font-size:1.3em;}
.comment p i{font-size:0.77em;}
.comment div{margin-left:1.5em;}
.comments_numpages{margin:0.1em 0 1.2em; font-size:1.25em;}

.readOn{font-size:0.9em; font-style:italic;}
.comments_n_other{margin-top:0.5em;}
.no_comments{font-size:0.9em;}

/* Forum */
.forum{margin-bottom:1.5em;}
.forum .f_top_lonks{padding: 0 3px 7px 0; text-align: right; float: right; width: 150px;}
.forum table{width:100%;}
.forum table th, .forum table td{padding:0.7em; text-align:left; border-bottom:1px dotted #CCC;}
.forum table th{background-color:#1a5494; color:#fff; padding:0.9em 0.7em;}
.forum table tr.even td{background:#eee;}
.forum .f_date{font-size:10px; font-style:italic;}

.forum .back_to_forum{padding:3px 0 3px 38px; background:url(/club/imgs/forum_arrow_l.jpg) no-repeat left center;}
.forum .msg_header{padding:0.5em; font-size:85%; background-color:#3e629c;}
.forum .msg_header .r a{color:#fff; text-decoration: none;}
.forum .msg_header span{color:#fff;}
.forum .msg_auth{color:#333; font-style:italic; font-weight:bold; border-right:1px dashed #3e629c; padding-bottom:1em;}
.forum .msg_auth a{color:#333;}

/* Personal Settings Edit */
.settings_edit_image_block a{font-size:11px; text-decoration:none;}
.settings_edit_image_block a:hover span{border-bottom:1px dashed #000;}

/* BLOGS */
.last_in_blogs .margin{margin:0.5em; border-top:1px dashed #CCC;}
.item_author a{text-decoration:none; display:inline-block; margin:0 auto; text-align:center;}
.item_author a span{text-decoration:underline;}
.item_author a:hover span{text-decoration:none;}
.last_in_blogs .item_info{border:none !important;}
.item_info{padding-bottom:0.5em; border-bottom:1px dashed #CCC;}
.item_info .anons_BP{margin-top:0.5em;}
.publication_name{font-size:1.3em;}

.blogPostContent{width:60%;}
.blogPostcomments{width:35%; padding-left:2%; border-left:1px dashed #CCC;}

.blogPostContent .item_author a{text-decoration:underline;}
.blogPostContent .item_author a:hover{text-decoration:none;}
.blogPostContent .item_author .avalink{float:left; text-decoration:none;}
.blogPostContent .item_author a img{margin:0 1.5em 1.5em 0;}
.blogPostContent .item_author p{padding:0.3em 0 0;}
/* Blog user content styling */
.blogPostUserContent{margin-bottom:1em; font-size:12px !important;}
.blogPostUserContent h1{font-size:22px !important; color:#007ac7 !important; border:none !important; padding:0.3em 0 !important; margin:0 0 0.4em 0 !important;}
.blogPostUserContent h2{font-size:16px !important; color:#007ac7 !important; border:none !important; padding:0.3em 0 !important; margin:0 0 0.4em 0 !important; font-style:italic;}
.blogPostUserContent h3{font-size:14px !important; color:#007ac7 !important; border:none !important; padding:0.3em 0 !important; margin:0 0 0.4em 0 !important; font-style:italic; font-weight:bold;}
.blogPostUserContent a{color:#017ac3 !important; text-decoration:underline !important;}
.blogPostUserContent a:hover{color:#017ac3 !important; text-decoration:none !important;}
.blogPostUserContent img{margin:0.4em; display: block; width: 100%;}
.blogPostUserContent img:hover{
    width: 165%;
    -webkit-animation: imgAnim 1s 1 linear;
    -moz-animation: imgAnim 1s 1 linear;
    -o-animation: imgAnim 1s 1 linear;
    -ms-animation: imgAnim 1s 1 linear;
    animation: imgAnim 1s 1 linear;
}
@-moz-keyframes imgAnim{0%{width: 100%;}100%{width: 165%;}}
@-webkit-keyframes imgAnim{0%{width: 100%;}100%{width: 165%;}}
@-o-keyframes imgAnim{0%{width: 100%;}100%{width: 165%;}}
@-ms-keyframes imgAnim{0%{width: 100%;}100%{width: 165%;}}
@keyframes imgAnim{0%{width: 100%;}100%{width: 165%;}}

.blogPostUserContent p{padding:0.5em 0 !important;}
.blogPostUserContent p img{margin:0.2em !important;}
.blogPostUserContent li{list-style:inside disc !important; margin:0.1em 0 0.1em 0.7em !important;}
.blogPostUserContent ul{margin:0.6em 0 !important;}
.blogPostUserContent ol{margin:0.6em 0 !important; list-style:inside decimal !important;}
.blogPostUserContent span{padding:0.1em 0 !important;}
/* Post Edit */
.blogPostUserContent .wysiwyg{width:99%; min-height:400px; _height:400px;}
.blogPostUserContent .wysiwyg ul li{list-style:none !important; margin:0 !important;}
/**/
.userEmail{text-decoration:none !important;}

.blogPostcomments.comments{margin-top:0 !important;}
.blogPostcomments.comments h2{margin-top:0 !important;}
.blogPostcomments .no_comments_0{display:block !important;}
.blogPostcomments textarea{width:100%; height:150px;}
.blogPostcomments .form_submit{cursor:pointer; padding:0.2em 0.5em;}
.blogPostcomments .comment{margin:0.4em 0 0.8em; width:100% !important;}
.blogPostcomments ol{margin:0 0 0.8em !important;}

.user_publications .form{margin:1em 0;}
.user_publications .wysiwyg{width:97%; min-height:300px; _height:300px;}
.user_publications .form label{font-weight:bold;}

.dismiss_edits{padding:0.35em 2em; border:1px solid #CCC; border-radius:1.2ex; color:#FFF !important;}
.dismiss_edits:hover{border:1px dashed #CCC;}

.postTitleInp{width:96.5%;}
.new_public_link{text-decoration:none; border-bottom:1px dashed #017ac3;}
.new_public_link:hover{border:none;}


/* Club Outer Pers Info */
#club_content table{margin-top:1em;}
#club_content td{padding:1em !important; border-top:1px dashed #6eb6e3;}
#club_content td input{margin:-0.2em 0 0.3em 0.2em;}
#club_content .cell_width{width:360px; height:1px; font-size:1px;}
#club_content .submit_button{padding:0.3em 4em; background:#528ecc; color:#fff; cursor:pointer; font-weight:bold; font-size:1.2em;}
#club_content .submit_button:hover{background:#355e9c; color:#fff; text-shadow:0 1px 0 #8cadde;}
#club_content select { border:1px solid #666; }
#club_content select option {
	padding: 0.25em;
}
#club_content input {
	padding: 0.25em;
}

/* Admin Added Content */
.content_text td{padding:0.5em 1em;}
.content_text ul li{list-style:outside disc; margin-left:1.3em;}
.content_text ol li{list-style:outside decimal; margin-left:1.3em;}
.content_text p { margin: 1em 0; }

.content_text h2,
.content_text h3,
.content_text h4,
.content_text h5,
.content_text h6 { margin: 0.75em 0 1em; }
.form_errors {
	border: 1px dashed  #D00;
	background-color: #FFE0DD;
	padding: 10px;
	line-height: 2;
	}













